<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033558593</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/ECFM1605542L/jo/article_77</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/2016-1691/jo/article_77</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/55/85/JORFARTI000033558593.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>77</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033558528" date_publi="2016-12-10" date_signature="2016-12-09" nature="LOI" nor="ECFM1605542L" num="2016-1691" num_parution_jo="0287">
<TITRE_TXT c_titre_court="LOI n° 2016-1691 du 9 décembre 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033558528">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2016-1691 du 9 décembre 2016" debut="2016-12-11" fin="2999-01-01" id_txt="LEGITEXT000033561874">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033558533">Titre V : DE LA PROTECTION ET DES DROITS DES CONSOMMATEURS EN MATIÈRE FINANCIÈRE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2016-12-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033561995" num="77" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033558593" num="77" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Après l'article L. 222-16 du code de la consommation, il est inséré un article L. 222-16-2 ainsi rédigé : </p>
<p>
<br/>« Art. L. 222-16-2.-Toute opération de parrainage ou de mécénat est interdite lorsqu'elle a pour objet ou pour effet la publicité, directe ou indirecte, en faveur de services d'investissement portant sur les contrats financiers définis à l'article L. 533-12-7 du code monétaire et financier. <br/>« Tout manquement aux dispositions du présent article est passible d'une amende administrative dont le montant ne peut excéder 100 000 €. <br/>« L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du présent code. » </p>
<p>
<br/>II.-L'exécution des contrats en cours au 1er juillet 2016 relatifs à toute opération mentionnée au premier alinéa de l'article L. 222-16-2 du code de la consommation est poursuivie jusqu'au 30 juin 2017 au plus tard.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
